Debian Bug report logs - #407711
RM: ttf-thryomanes -- RoM, unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 18:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407711; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Cc: pkg-fonts-devel@lists.alioth.debian.org
Subject: O: ttf-thryomanes -- A Unicode font covering Latin, Greek, Cyrillic and IPA
Date: Sat, 20 Jan 2007 19:36:10 +0100
Package: wnpp

I'm orphaning ttf-thryomanes due to lack of interest in this package.

This package is in good shape and is trivial, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ttf-thryomanes
Priority: optional
Section: x11
Installed-Size: 1724
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: all
Version: 1:1.2.4
Depends: defoma
Recommends: x-ttcidfont-conf | fontconfig
Filename: pool/main/t/ttf-thryomanes/ttf-thryomanes_1.2.4_all.deb
Size: 753232
MD5sum: b1433adffc7598c45c96e6be4edb6051
SHA1: 937859c4f0744e39dd10816dd377093059670c0c
SHA256: 088d4e5b6f2577eeafddd49495b77b3ad746cd816087251498c3f36a04feaed8
Description: A Unicode font covering Latin, Greek, Cyrillic and IPA
 Thryomanes is a TrueType Unicode font (with bold, italic and
 bold-italic variations). It covers the Latin and IPA sections of
 Unicode 3.0, and most of the Greek (including Polytonic Greek) and
 Cyrillic sections.
Tag: culture::{bulgarian,greek,russian,serbian,slovak},
made-of::data:font, role::{app-data,content:font,data}
Task: cyrillic-desktop, greek-desktop, hungarian-desktop

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407711; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 407711@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: control@bugs.debian.org, 407711@bugs.debian.org
Subject: Please remove ttf-thryomanes
Date: Thu, 01 Nov 2007 11:21:31 +0100
retitle 407711 RM: ttf-thryomanes -- RoM, unmaintained
reassign 407711 ftp.debian.org
thanks

Hi,

please remove ttf-thryomanes from Debian, 'recent' versions of
ttf-dejavue have all the support for extended characters, hence
ttf-thryomanes is completely useless.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to `RM: ttf-thryomanes -- RoM, unmaintained' from `O: ttf-thryomanes -- A Unicode font covering Latin, Greek, Cyrillic and IPA'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 01 Nov 2007 10:24:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 01 Nov 2007 10:24:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 407711-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 407711-close@bugs.debian.org
Cc: ttf-thryomanes@packages.debian.org, ttf-thryomanes@packages.qa.debian.org
Subject: Bug#407711: fixed
Date: Fri, 23 Nov 2007 00:41:24 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

ttf-thryomanes |    2:1.2-5 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407711@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2007 07:27:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:12:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.